﻿@charset "utf-8"; 
:root{/*--color:#03499d;*/--color:#EFF3F8;--footercolor:#fff;--fontfamily: "Trebuchet MS","Roboto Slab", sans-serif;}
/* @media (min-width:1025px) {.head-info{background: #b4d6ff;}} */
/* footer{background:#0B1B2B;} */
footer .foot-title{text-transform: uppercase;color:#fff;}
footer .foot-nav .foot-list li{width:100%;}
footer .foot-list li em{display:none;}
footer .foot-item.foot-contact .foot-link>div{margin-bottom:10px;}
footer .foot-item.foot-info .foot-more{background: var(--color);color:#fff;border-radius: 5px;padding:5px 20px;display:inline-block;margin-top:20px;transition: all .3s;}
footer .foot-item.foot-info .foot-more:hover{opacity:0.85}
@media (min-width:1025px){footer .foot-item.foot-nav{width:15%;}
footer .foot-cate{width:20%}
footer .foot-item.foot-contact{width:20%;}}
footer .foot-bot,footer .copyright a{color:#fff;}
footer,footer .foot-bot {background: #282d31;}
.news-main .newslist.list0{display:grid;gap:20px;grid-template-columns:repeat(3,1fr)}
.news-main .newslist.list0 li{width:100%;margin-right:0;background:var(--color)}
.news-main .newslist.list0 li .info .date,
.news-main .newslist.list0 li .info .title,
.news-main .newslist li .info .text,
.news-main .newslist li .info .more{color:#000}
@media (max-width:1024px){.news-main .newslist.list0{grid-template-columns:repeat(2,1fr)}
}@media (max-width:500px){.news-main .newslist.list0{grid-template-columns:repeat(1,1fr)}}
/* @media (min-width: 1025px) { .head-info { background: #022976;}.head-nav .nav-ul>li>a{color:#fff}} */
footer .foot-share ul li a{border-radius: 4px;background: var(--color);border: none;}


article a,.banner-inner .banner-title-h1,footer .foot-share ul li a,.search-input button em,.head-nav .nav-ul>li>ul li:hover>a, .head-nav .nav-ul>li>ul li:hover>em,.banner-inner a:hover{color:var(--fontcolor)}
.head-nav .nav-ul>li>a.inmenu_1,.head-nav .nav-ul>li:hover>a{color:var(--fontcolor) !important}
.head-nav .nav-ul>li>a::before,.wmkcfeedback .send-btn{background: var(--fontcolor);}
@media (min-width:1025px){#liinquiry a{background: var(--fontcolor);}}
@media (max-width:768px){.bottom-btn .btn-item.gotop em{background:var(--fontcolor)}}
@media (max-width:1024px){.head-left .item em{color:var(--fontcolor)}}
.pagelink .pagelink-item:hover .icon,.pagelink .pagelink-item:hover .link,.common-page a.ctxt, .common-page span.ctxt,.common-page a:hover{color:var(--fontcolor)}
.newscontent-date,.maylink-list .swiper-slide:hover .pro-info .title{color:var(--introcolor)}
.protypefeedback{display:none;}
.pro-d-main .protypefeedback{display:block;}
#wmkc .wmkc-itemcont{height:auto;}